.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e350ed4d-df5f-4629-e6c8-c14dcbeb2ecd {
width: 100%; max-width: 790px; height: auto; display: inline-block; vertical-align: top; margin-right: 30px;
}.lfr-layout-structure-item-c92445d4-d0f7-1868-be56-9dbccee1ef70 {
width: 25px !important;
}
.lfr-layout-structure-item-c92445d4-d0f7-1868-be56-9dbccee1ef70 {
}.lfr-layout-structure-item-01c53323-7ae0-5a4e-fae4-040da54a9ee0 {
margin-left: 10px !important;
margin-top: 25px !important;
}
.lfr-layout-structure-item-4d4c4743-f68c-6cd2-66ae-5bbf6da31e15 {
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4d4c4743-f68c-6cd2-66ae-5bbf6da31e15 {
margin-left: 10px; margin-bottom: 20px; display: inline-block; margin-right: 0px;
}.lfr-layout-structure-item-2adeae38-b034-9759-7b69-785478682c5c {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a042aeac-4d9b-8e97-9605-eb9099df3f9b {
width: 100%; max-width: 790px; height: auto; display: inline-block; margin-left: 0px;
}.lfr-layout-structure-item-41c8590d-b7d8-d1fa-c8eb-fa2d97cc76cc {
width: 100%; max-width: 790px; height: auto; display: inline-block; margin-right: 30px; margin-top: 102px;
}.lfr-layout-structure-item-33d92138-ab3b-399b-ed29-0d7d2846fcd5 {
margin-left: 2rem !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-46692278-86c1-39d1-ab16-30b2a3087e84 {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0c5c2c8d-3816-d0a2-6a14-68c6b276ba75 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-76402f8c-6aba-7d97-9ad5-e0fde6a32bb8 {
margin-bottom: 7% !important;
}
.lfr-layout-structure-item-6cecc91d-4f92-bb8b-1380-ef56a9c840ba {
    width: 100%;
    max-width: 1620px;
    height: auto;
    margin-bottom: 5%;
}.lfr-layout-structure-item-966f6ad9-42ef-220e-0fa5-0552dbbceec0 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a3cf0c43-8210-2cad-e42a-0398641982f1 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-26af0b9a-6194-4748-1e79-104066e2cdbc {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e2bf27a3-81e6-aa25-8837-80069a8004c4 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-5e607db8-3520-2c0b-490d-8ad2dea06425 {
margin-bottom: var(--spacer-4,1.5rem) !important;
opacity: 0.96 !important;
}
.lfr-layout-structure-item-5e607db8-3520-2c0b-490d-8ad2dea06425 img {
margin-top: 25px;
 margin-left: 10px;
width: 100%;
 max-width: 255px; 
height: auto; 
border-radius: 0px !important;
box-shadow: none;
}.lfr-layout-structure-item-d1c369fe-a601-197d-7331-110009c70de8 {
overflow: visible !important;
width: 100% !important;
}
.lfr-layout-structure-item-d1c369fe-a601-197d-7331-110009c70de8 a{
white-space: normal;
  word-wrap: normal; 
  overflow-wrap: break-word;
  text-align: left;
  max-width: 100%;
}.lfr-layout-structure-item-39a8359f-5a6e-a879-cd00-71281d1e41b6 {
text-align: right !important;
}
.lfr-layout-structure-item-39a8359f-5a6e-a879-cd00-71281d1e41b6 {
}.lfr-layout-structure-item-4dafc38b-5fff-f8c2-1709-b15d90b5f619 img{
width: 100%;
      width: 100%;
    height: auto;
    margin: 0 !important;
    border-radius: 25px;
    box-shadow: none !important;
}.lfr-layout-structure-item-fd89c7d1-01e8-e99e-130e-7f26577bc68a {
padding-bottom: var(--spacer-10,10rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
@media screen and (min-width: 960px) {
    footer.lfr-layout-structure-item-fd89c7d1-01e8-e99e-130e-7f26577bc68a {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}.lfr-layout-structure-item-764b21c6-d2c2-e769-cdc5-2983a427423d > div{
width: 100%; max-width: 790px; height: auto; display: inline-block; margin-right: 30px;
box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 10px !important;
    height: auto;
    margin: 0 0 20px 0;
    border-radius: 25px;
}.lfr-layout-structure-item-2495191a-45bf-ab59-bc5d-90db93ba0900 {
width: 100%;
    max-width: 790px;
    height: auto;
    display: inline-block;
}.lfr-layout-structure-item-762036da-9052-57df-5a05-4a0524440cf0 {
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-762036da-9052-57df-5a05-4a0524440cf0 {
margin-left: 10px; margin-bottom: 20px; display: inline-block; margin-right: 0px;
}.lfr-layout-structure-item-03e0ec45-a2ab-5815-66fb-12416f65dcbb {
width: 100%; max-width: 790px; height: auto; display: inline-block; margin-right: 30px;
}.lfr-layout-structure-item-c3726522-9918-0dc0-e7c9-464fcae96146 {
width: 100%;
    max-width: 790px;
    height: auto;
    display: inline-block;
    vertical-align: top;
    margin-left: 0px;
}.lfr-layout-structure-item-babf7789-8c47-d99d-73b7-708641e6a7e7 {
    width: 100%;
    max-width: 790px;
    height: auto;
    display: inline-block;
    margin-right: 30px;
}.lfr-layout-structure-item-b49acda4-6d71-c4e3-fc93-93024d62c6f6{
margin-top: 25px; margin-left: 10px; margin-bottom: -20px;
    width: 100%;
    max-width: 300px;
    height: auto;
    border-radius: 0px;
    box-shadow: none;
}

.lfr-layout-structure-item-b49acda4-6d71-c4e3-fc93-93024d62c6f6 img{
    width: 100%;
    max-width: 300px;
    height: auto;
    border-radius: 0px;
    box-shadow: none;
}.lfr-layout-structure-item-36e7d886-01f7-a1e5-6931-2c1d7cbbc1ae {
margin-left: 10px !important;
margin-top: 25px !important;
}
.lfr-layout-structure-item-a8cc5b10-4f0a-5910-e123-4889414a156b {
width: 25px !important;
}
.lfr-layout-structure-item-3e0644a7-56dd-f188-1ab8-733100a25d4f {
margin-left: 10px !important;
margin-top: 25px !important;
}
@media screen and (min-width: 992px) {
  .footerSocialOnly {
    display: none;
  }
  .completeFooter {
    display: block;
  }
}

@media screen and (max-width: 992px) {
  .footerSocialOnly {
    display: block;
  }
  .completeFooter {
    display: none;
  }
}.lfr-layout-structure-item-63df75ed-3d57-fe9f-9d94-cc07f8149ac7 {
width: 100%; max-width: 1620px; height: auto; margin-bottom: 5%;
}.lfr-layout-structure-item-9666bdde-aef6-c6bb-19b9-ef08be8719e4 {
margin-bottom: 4.5% !important;
margin-left: 10px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ef157a24-89dd-80d4-9de3-c07971cae0d9 a{
}
.lfr-layout-structure-item-a3c285a0-d4ae-5a48-1024-13dc0b3d578e {
max-width: 225px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-fec657cc-f05a-30f7-6b3a-76a565ce074b {
max-width: 200px !important;
overflow: visible !important;
text-align: center !important;
}
.socialLinks {
text-align: center
}.lfr-layout-structure-item-8a52409f-8717-f812-038a-565d4ccbdaaa {
width: 25px !important;
}
.lfr-layout-structure-item-78d48abf-bd5d-5ab2-6041-de6dc741c13b {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-15fe5b19-7768-91bd-dc11-ee3db1ba1b3b {
    width: 100%;
    max-width: 790px;
    height: auto;
    display: inline-block;
    vertical-align: top;
}.lfr-layout-structure-item-6fbcfd21-249a-2df3-bf2c-b81c2fc29bde {
margin-left: 10px !important;
margin-top: 25px !important;
}
.lfr-layout-structure-item-73119f58-6bd6-d6a2-6914-83ed631306b6 {
margin-bottom: 20px;
    font-size: 1.5rem;
    line-height: 2rem;
}.lfr-layout-structure-item-9d54f452-c4be-0705-f6c0-3811bc4f11e9 {
display: none !important;
}
.lfr-layout-structure-item-5289fcf4-8aa3-844a-0e5c-01abf5cb787f {
width: 100%; max-width: 1620px; height: auto; margin-bottom: 5%;
}.lfr-layout-structure-item-30881fc8-126b-2c12-a938-1493bdcc3827 {
margin-left: 10px !important;
margin-top: 25px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-33d92138-ab3b-399b-ed29-0d7d2846fcd5 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
width: 30px !important;
}
.lfr-layout-structure-item-46692278-86c1-39d1-ab16-30b2a3087e84 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
width: 30px !important;
}
.lfr-layout-structure-item-a3cf0c43-8210-2cad-e42a-0398641982f1 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
width: 30px !important;
}
.lfr-layout-structure-item-a3c285a0-d4ae-5a48-1024-13dc0b3d578e {
max-width: 225px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-a3c285a0-d4ae-5a48-1024-13dc0b3d578e {
overflow: visible !important;
}
}